{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-syntax_tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-syntax_tools_function_uninstall",
            "desc": "测试软件包erlang-syntax_tools的卸载功能，验证其能否被完全移除且不影响系统稳定性。"
        },
        {
            "name": "test_erlang-syntax_tools_function_verify_install",
            "desc": "测试验证erlang-syntax_tools是否已正确安装，并检查其核心文件是否存在。"
        }
    ]
}